<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW5</title>
    <link rel="stylesheet" href="style.css">
    <link href="https://fonts.googleapis.com/css2?family=Arimo:ital,wght@0,400;0,700;1,400;1,700&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/72e144da58.js" crossorigin="anonymous"></script>

<body>
<table class="product-table">
    <tr>
        <th rowspan="2">choose your<span class="plan-title"  > pricing plan </span></th>
        <th>standard</th>
        <th>ultimate</th>
        <th>premium</th>
    </tr>
    <tr>
        <td colspan="2">Запись 1</td>
        <td>Запись 3</td>
    </tr>
    <tr>
        <td>Запись 4</td>
        <td>Запись 5</td>
        <td>Запись 6</td>
    </tr>
    <tr>
        <td>Запись 7</td>
        <td>Запись 8</td>
        <td>Запись 9</td>
    </tr>
</table>

</body>
</html>